﻿body {
}

.Blue_Title_icon, .Green_Title_icon, .Blue_Subtitle_icon, .Green_Subtitle_icon {
    float: left;
}

#SearchBar {
    float: right;
    margin-bottom: 20px;
}

.SpecialtyBox .Desc, .TopicBox .Desc {
    display: inline-block;
    margin-bottom: 10px;
}

.SpecialtyBox .Content, .TopicBox .Content {
    width: 80%;
    float: left;
}

.SpecialtyBox .Listall, .TopicBox .Listall {
    float: right;
    position: relative;
    top: 60px;
}

.SpecialtyBox .Prog .even, .TopicBox .Prog .even {
    background-color: transparent;
}

.SpecialtyBox .Prog ul, .TopicBox .Prog ul {
    margin-bottom: 5px!important;
}

.SpecialtyBox {
    padding-bottom: 20px;
    margin-right:6px;
}

.TopicBox {
    margin-right:9px;
}

.Prog a {
    color: #0D3858;
}

#SearchBar input[type="text"] {
    height: 18px;
}

#SearchBar input[type="submit"] {
    height: 25px;
    position: relative;
    top: 5px;
}

.BlueButton {
    padding: 4px;
}
/*




.Desc {
}

.Prog {
    clear: both;
}*/
